
Realtime - Task #1613

Running realtime app using docker

02/14/2019 05:42 PM - Luis Rodriguez

Status: Resolved Start date: 01/28/2019

Priority: Normal Due date: 01/31/2019

Assignee: Luis Rodriguez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: version 1.0 Spent time: 0.00 hour

Description

Using docker run realtime app and understand the code server.py, client.py, models.py and others.

Related issues:

Follows Task #1612: Quick view about new tools Resolved 01/22/2019 01/24/2019

Precedes Task #1614: Fixed bugs on realtime app Resolved 02/04/2019 02/07/2019

History

#1 - 02/14/2019 05:43 PM - Luis Rodriguez

- Follows Task #1612: Quick view about new tools  added

#2 - 02/14/2019 05:44 PM - Luis Rodriguez

- % Done changed from 80 to 100

#3 - 02/14/2019 05:44 PM - Luis Rodriguez

- Status changed from New to Resolved

#4 - 02/14/2019 05:50 PM - Luis Rodriguez

- Precedes Task #1614: Fixed bugs on realtime app added
